annulla
Visualizzazione dei risultati per 
Cerca invece 
Intendevi dire: 

Alcuni plugin utilizzati in questa pagina sono obsoleti

I plugin sono componenti aggiuntivi di Firefox che consentono la fruizione di contenuti che il browser non è normalmente in grado di gestire. Tra i plugin più conosciuti troviamo Adobe Flash, Windows Media Player e Java.

I plugin non sono sviluppati da Mozilla ma sono programmi di terze parti e per questo motivo è estremamente importante tenerli aggiornati. Una vulnerabilità di sicurezza in un plugin installato potrebbe compromettere la privacy dei dati presenti nel proprio computer. Nella versione di Firefox 3.6 e nelle versioni successive, un messaggio di notifica di colore giallo visualizzato nella parte superiore della pagina web segnala se si sta utilizzando un plugin obsoleto. 4ef37ed45724f0bca996956179b1249e-1264881987-910-1.png 4ef37ed45724f0bca996956179b1249e-1265058180-100-1.png

Se viene visualizzato il messaggio Alcuni plugin utilizzati in questa pagina sono obsoleti, fare clic sul pulsante Aggiorna plugin.... Si verrà indirizzati verso la pagina di controllo plugin di Mozilla per verificare quali tra quelli installati risultano obsoleti; da lì ci si potrà successivamente collegare alla pagina specifica per effettuare l'aggiornamento alle loro versioni più recenti.

Per ulteriori informazioni, leggere l'articolo Utilizzare i plugin con Firefox.

Personalizza questo articolo

Firefox

Firefox for Android

Firefox for iOS

Firefox OS

Thunderbird

Cronologia versione
N. revisione
2 di 2
Ultimo aggiornamento:
‎31-01-2017 03:56 PM
Aggiornato da:
 
Collaboratori
Tag (1)